Bug 39254 - Windows 2008 R2 Foundation raises error popup after join
Windows 2008 R2 Foundation raises error popup after join
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: Samba4
UCS 4.0
Other Linux
: P3 normal (vote)
: UCS 4.0-3-errata
Assigned To: Arvid Requate
Felix Botner
https://lists.samba.org/archive/samba...
:
Depends on: 37687
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-24 10:02 CEST by Janis Meybohm
Modified: 2015-08-27 18:14 CEST (History)
5 users (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional): Troubleshooting
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Janis Meybohm univentionstaff 2015-08-24 10:02:21 CEST
+++ This bug was initially created as a clone of Bug #37687 +++

Looks as if the patch has been dropped (at least in latest build 2:4.2.3-1.763.201508121545).
Comment 1 Arvid Requate univentionstaff 2015-08-24 12:56:10 CEST
Rebuilt now in errata4.0-3 with the missing patch.

Advisory: 2015-08-12-samba.yaml
Comment 2 Felix Botner univentionstaff 2015-08-25 13:07:15 CEST
Just checked if the patch for Bug #37687 has been applied to the errata4.0-3 samba version.



/var/univention/buildsystem2/logs/ucs_4.0-0-0-errata4.0-3/samba_2:4.2.3-1.784.201508242319.log.bz2:

 The following patches will be applied:
 ...
 99_bug37687.patch
 ...
 dpkg-buildpackage: source package samba
 ...
 dpkg-source: info: applying 99_bug37687.patch


OK - YAML
Comment 3 Janek Walkenhorst univentionstaff 2015-08-27 18:14:17 CEST
<http://errata.univention.de/ucs/4.0/289.html>